/*! formalize.css | MIT License | github.com/interacthings/formalize */
*, *:before, *:after {
  box-sizing: inherit; }

html {
  box-sizing: border-box;
  text-rendering: optimizeLegibility; }

body {
  overflow-x: hidden;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale; }

a {
  color: inherit;
  text-decoration: none; }

a:active, a:focus, a:hover {
  outline: none;
  color: currentColor;
  text-decoration: none; }

button:active, button:focus, button:hover {
  outline: none;
  color: currentColor;
  text-decoration: none; }

img {
  vertical-align: middle; }

blockquote, dl, dd, h1, h2, h3, h4, h5, h6, figure, p, pre, fieldset, ul, ol, menu, form {
  margin: 0; }

button, fieldset, iframe {
  border: 0; }

fieldset, ul, ol, button, menu {
  padding: 0; }

ol, ul {
  list-style: none; }

textarea {
  resize: vertical; }

table {
  width: 100%;
  border-collapse: collapse;
  border-spacing: 0; }

td {
  padding: 0; }

body {
  font-family: "Helvetica Neue", sans-serif; }

.Banner {
  background-repeat: no-repeat;
  background-position: center;
  background-size: cover;
  height: 328px;
  position: relative;
  z-index: 3; }
  .Banner:before {
    content: "";
    display: inline-block;
    transition: 500ms;
    position: absolute;
    width: 100%;
    height: 100%;
    background-color: #00000060; }
  .Banner-text {
    text-align: center; }
    .Banner-text h1 {
      font-size: 42px;
      font-weight: bold;
      letter-spacing: 3.8px;
      color: #ffffff; }
  .Banner p {
    text-align: center;
    margin-top: 10px;
    font-size: 14px;
    color: #dadade;
    font-weight: 300; }

.opa {
  opacity: 1; }

#map {
  width: 100%;
  height: 450px; }

.bg {
  position: absolute;
  z-index: 10;
  transition: all 0.5s;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%; }

.cizgi-center {
  width: 194px;
  top: 130%;
  position: absolute;
  left: 50%;
  -webkit-transform: translate(-50%, 0%);
          transform: translate(-50%, 0%);
  height: 5px;
  border-radius: 4px;
  background-color: #e5174c; }

.cizgi-left {
  width: 50px;
  height: 2px;
  background-color: #d42b0a;
  display: block;
  margin-right: 15px; }

.plus {
  height: auto !important;
  opacity: 0;
  transition: all 0.5s;
  z-index: 9999; }

.item {
  position: relative;
  margin-top: 10px;
  margin-bottom: 10px;
  transition: all 500ms;
  height: 15vw; }
  .item img {
    -o-object-fit: cover;
       object-fit: cover;
    height: 100%; }
  .item .cizgi {
    background-color: #d42b0a;
    width: 50%;
    height: 5px;
    position: absolute;
    opacity: 0;
    transition: all 500ms;
    left: 50%;
    -webkit-transform: translateX(-50%);
            transform: translateX(-50%); }
  .item .top {
    top: -5px; }
  .item .bottom {
    bottom: -5px; }
  .item:hover {
    transition: all 500ms; }
    .item:hover .cizgi {
      opacity: 1;
      transition: all  500ms; }
    .item:hover .bg {
      transition: all 500ms;
      background: rgba(0, 0, 0, 0.4) !important;
      background: linear-gradient(to right, rgba(0, 0, 0, 0.4) 0%, rgba(0, 0, 0, 0.4) 100%) !important;
      filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#000000', endColorstr='#000000', GradientType=1 ) !important;
      transition: all 0.5s; }

.item_text h6 {
  margin-top: 15px;
  font-size: 16px;
  font-weight: bold;
  letter-spacing: 0.4px;
  text-align: center;
  color: #98999c; }

.item_text p {
  margin-top: 2px;
  font-size: 12px;
  letter-spacing: 0.3px;
  text-align: center;
  color: #98999c; }

.resim {
  width: calc(20% - 40px);
  margin-top: 40px;
  margin-left: 40px;
  transition: all 0.5s; }
  .resim:hover .plus {
    opacity: 1;
    transition: all 0.5s; }

.medya {
  width: calc(33.3% - 40px);
  margin-top: 40px;
  margin-left: 40px;
  transition: all 500ms; }
  .medya:hover .plus {
    opacity: 1;
    transition: all 0.5s; }

.header {
  margin-top: 50px;
  font-size: 28px;
  font-weight: bold;
  letter-spacing: -0.1px;
  text-align: center;
  color: #2a2b30; }

.text {
  font-size: 14px;
  font-weight: 300;
  line-height: 1.29;
  letter-spacing: 0.3px;
  color: #919095; }

.text-small {
  font-size: 12px;
  font-weight: bold;
  letter-spacing: 3.4px;
  color: #98999c; }

.Kurumsal {
  padding-bottom: 100px; }
  .Kurumsal .in {
    width: 1200px; }

.Iletisim {
  padding-top: 60px;
  padding-bottom: 100px; }
  .Iletisim .in {
    width: 1200px; }
  .Iletisim-bilgiler {
    width: 100%;
      justify-content: center;
    padding-bottom: 30px; }
    .Iletisim-bilgiler p {
      font-size: 14px;
      font-weight: 300;
      letter-spacing: 0.3px;
      color: #6b6e75; }
    .Iletisim-bilgiler img {
      margin-right: 15px; }
    .Iletisim-bilgiler-item {
      width: 33.33%;
      margin-bottom: 30px;
      padding-right: 20px; }
  .Iletisim-form form {
    width: 900px;
    margin-top: 30px; }
  .Iletisim-form input {
    height: 50px; }
    .Iletisim-form input::-webkit-input-placeholder {
      font-size: 12px;
      color: #b1b1b1; }
    .Iletisim-form input:-ms-input-placeholder {
      font-size: 12px;
      color: #b1b1b1; }
    .Iletisim-form input::-ms-input-placeholder {
      font-size: 12px;
      color: #b1b1b1; }
    .Iletisim-form input::placeholder {
      font-size: 12px;
      color: #b1b1b1; }
  .Iletisim-form textarea {
    height: 50px; }
    .Iletisim-form textarea::-webkit-input-placeholder {
      font-size: 12px;
      color: #b1b1b1; }
    .Iletisim-form textarea:-ms-input-placeholder {
      font-size: 12px;
      color: #b1b1b1; }
    .Iletisim-form textarea::-ms-input-placeholder {
      font-size: 12px;
      color: #b1b1b1; }
    .Iletisim-form textarea::placeholder {
      font-size: 12px;
      color: #b1b1b1; }
  .Iletisim-form .gonder {
    background-color: #d42b0a;
    height: 50px;
    border-radius: 0px;
    font-size: 14px;
    font-weight: bold;
    color: #ffffff;
    cursor: pointer;
    margin-left: 12%;
    transition: 500ms; }
    .Iletisim-form .gonder:hover {
      background-color: #a0760f;
      transition: 500ms; }

.scroll {
  display: block;
  width: 26px;
  height: 46px;
  border-radius: 13px;
  border: 1px solid #ffffff90;
  position: absolute;
  bottom: 30px;
  left: 50%;
  margin-left: -13px;
  z-index: 10; }

.scroll span {
  display: block;
  margin: 6px auto;
  width: 2px;
  height: 6px;
  border-radius: 4px;
  background: #d42b0a;
  border: 1px solid transparent;
  -webkit-animation-duration: 1s;
          animation-duration: 1s;
  -webkit-animation-fill-mode: both;
          animation-fill-mode: both;
  -webkit-animation-iteration-count: infinite;
          animation-iteration-count: infinite;
  -webkit-animation-name: scroll;
          animation-name: scroll; }

.Navtop {
  background-color: transparent;
  position: relative;
    background-color: #2A2B30;
  top: 0;
  left: 0;
  right: 0;
  z-index: 4;
  padding-top: 10px;
  padding-bottom: 10px; }
  .Navtop-in {
    position: relative;
    background-color: #2A2B30; }
  .Navtop .navbar-brand img {
    width: 146px; }
  .Navtop .navbar-collapse-menu {
    font-size: 11px;
    text-align: left;
    color: #ffffff;
    font-weight: bold;
    letter-spacing: 4px; }
    .Navtop .navbar-collapse-menu .nav-item {
      position: relative;
      margin-right: 30px;
      display: flex;
      justify-content: center;
      transition: 500ms; }
      .Navtop .navbar-collapse-menu .nav-item:hover {
        transition: 500ms;
        color: #d42b0a; }
  .Navtop .navbar-collapse .active {
    color: #d42b0a; }
  .Navtop:before {
    display: inline-block;
    transition: 500ms;
    height: 110px;
    width: 75%;
    position: absolute;
    top: 0;
    z-index: -1;
    right: 0;
    background-image: linear-gradient(270deg, #0965b2 0%, transparent 80%); }
  .Navtop button#aicon {
    position: relative;
    cursor: pointer;
    padding-right: 100px; }
    .Navtop button#aicon span {
      width: 30px;
      height: 3px;
      background-color: #6c757d;
      border-radius: 2px;
      display: block;
      opacity: 1;
      left: 0;
      position: relative;
      -webkit-transform: rotate(0deg);
              transform: rotate(0deg);
      transition: 400ms; }
    .Navtop button#aicon span:nth-child(1) {
      top: 5px; }
    .Navtop button#aicon span:nth-child(2) {
      top: 10px; }
    .Navtop button#aicon span:nth-child(3) {
      top: 15px; }
  .Navtop button#aicon.tikla span:nth-child(1) {
    -webkit-transform: rotate(135deg);
            transform: rotate(135deg);
    top: 12px; }
  .Navtop button#aicon.tikla span:nth-child(2) {
    opacity: 0;
    left: -100px; }
  .Navtop button#aicon.tikla span:nth-child(3) {
    -webkit-transform: rotate(-135deg);
            transform: rotate(-135deg);
    top: 5px; }
  .Navtop .sosyal a {
    transition: 500ms;
    font-size: 15px; }
    .Navtop .sosyal a:hover {
      color: #d42b0a;
      transition: 500ms; }

.Novbottom {
  font-family: "Helvetica Neue", sans-serif; }
  .Novbottom iframe {
    width: 100%;
    height: 500px; }
  .Novbottom .footer-text {
    font-size: 12px;
    text-align: left;
    color: #adadad; }
  .Novbottom .copy {
    padding-top: 20px;
    padding-bottom: 20px;
    background-color: #ededed; }
    .Novbottom .copy-in {
      text-align: center; }

.Slider {
  z-index: 1;
  position: relative; }
  .Slider .swiper-container-1 .swiper-pagination {
    bottom: 50px;
    text-align: left; }
  .Slider .swiper-container-1 .swiper-pagination-bullet {
    width: 10px;
    height: 10px;
    display: inline-block;
    border-radius: 100%;
    background: #ffffff;
    border: 2px solid #ffffff;
    margin-left: 10px;
    opacity: 1; }
  .Slider .swiper-container-1 .swiper-pagination-bullet-active {
    background-color: #d42b0a;
    transition: 500ms; }
  .Slider .swiper-slide {
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
    transition: 500ms;
    height: calc(100vh - 144px);
    position: relative; }
    .Slider .swiper-slide:before {
      content: "";
      display: inline-block;
      transition: 500ms;
      height: 100%;
      width: 100%;
      position: absolute;
      top: 0;
      z-index: -1;
      left: 0;
      opacity: 0.3;
      background-image: linear-gradient(to bottom, #000000 40%, transparent 100%); }
  .Slider .slide_text {
    font-family: "Helvetica Neue", sans-serif; }
    .Slider .slide_text h6 {
      font-size: 22px;
      font-weight: 300;
      line-height: normal;
      padding-bottom: 10px;
      letter-spacing: 0.1px;
      text-align: left;
      color: #ffffff;
      display: flex;
      align-items: center; }
    .Slider .slide_text h1 {
      color: #ffffff;
      line-height: 1;
      font-size: 60px;
      font-weight: 300;
      letter-spacing: 0.3px; }
      .Slider .slide_text h1 span {
        color: #d42b0a;
        font-weight: 600; }
    .Slider .slide_text p {
      font-size: 14px;
      font-weight: 300;
      letter-spacing: 0.3px;
      color: white;
      padding-top: 20px; }

.Middler-in {
  display: flex; }

.Middler-left {
  width: 100%;
  background-position: left 0;
  background-repeat: no-repeat;
  background-position-y: center;
  height: 348px;
  background-color: #ededed;
  position: relative; }
  .Middler-left-text {
    left: 25%; }
    .Middler-left-text h6 {
      font-size: 12px;
      font-weight: bold;
      letter-spacing: 3.4px;
      color: #98999c; }
    .Middler-left-text h2 {
      margin-top: 5px;
      font-size: 37px;
      font-weight: bold;
      letter-spacing: 0.2px;
      color: #d42b0a; }
    .Middler-left-text p {
      margin-top: 20px; }

.Middler-right {
  background-position: center 0;
  background-repeat: no-repeat;
  position: relative;
  height: 424px;
  margin-top: -76px;
  z-index: 99;
  width: 50%; }
  .Middler-right-text {
    padding-left: 35px; }
    .Middler-right-text h6 {
      font-size: 16px;
      font-weight: 300;
      letter-spacing: 3.9px;
      color: #98999c;
      text-align: center; }
    .Middler-right-text h2 {
      font-family: 'Aguafina Script', cursive;
      padding-top: 20px;
      font-size: 54px;
      letter-spacing: 0.3px;
      color: #000000;
      text-align: center; }
  .Middler-right-link {
    position: absolute;
    height: 75px;
    display: flex;
    align-items: center;
    bottom: 0;
    font-size: 12px;
    font-weight: bold;
    letter-spacing: 0.6px;
    color: #ffffff;
    opacity: 0.43;
    background-color: #45484f;
    width: 100%;
    padding-left: 35px; }
    .Middler-right-link img {
      margin-left: 15px;
      transition: 1s; }
    .Middler-right-link:hover {
      color: #ffffff; }
      .Middler-right-link:hover img {
        margin-left: 40px;
        transition: 1s; }

.Atlar {
  padding-bottom: 100px;
  position: relative; }
  .Atlar-back {
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    z-index: 1; }
    .Atlar-back-left {
      height: 300px; }
    .Atlar-back-right {
      height: 300px;
      background-color: #ededed; }
  .Atlar-header {
    position: relative;
    z-index: 1; }
    .Atlar-header-left {
      height: 300px;
      padding-top: 60px;
      padding-left: 30px; }
      .Atlar-header-left h3 {
        font-size: 37px;
        font-weight: bold;
        letter-spacing: 0.2px;
        color: #d42b0a; }
      .Atlar-header-left h6 {
        text-align: left; }
      .Atlar-header-left p {
        padding: 5px 20px; }
    .Atlar-header-right {
      height: 300px;
      padding-top: 60px;
      display: flex; }
      .Atlar-header-right a {
        height: 50px;
        margin-left: auto;
        margin-right: 200px;
        position: relative;
        z-index: 999; }
        .Atlar-header-right a:hover {
          text-decoration: underline;
          transition: 500ms; }
  .Atlar-slider {
    margin-top: -140px; }
    .Atlar-slider .swiper-container-2 {
      overflow: hidden; }
      .Atlar-slider .swiper-container-2 .swiper-pagination {
        height: 0px;
        top: 55px;
        text-align: right; }
      .Atlar-slider .swiper-container-2 .swiper-pagination-bullet {
        width: 10px;
        height: 10px;
        display: inline-block;
        border-radius: 100%;
        background: transparent;
        border: 2px solid #7c8089;
        margin-left: 10px;
        opacity: 1; }
      .Atlar-slider .swiper-container-2 .swiper-pagination-bullet-active {
        background-color: #7c8089;
        transition: 500ms; }
    .Atlar-slider .mobil-slide {
      display: none; }

.Tab {
  position: relative; }
  .Tab-link {
    position: relative; }
    .Tab-link-back {
      position: absolute;
      left: 0;
      top: 0;
      right: 0; }
      .Tab-link-back .left {
        height: 90px;
        background-color: #eaeaea; }
      .Tab-link-back .right {
        height: 90px;
        background-color: #dfdfdf; }
    .Tab-link .nav {
      height: 90px;
      align-items: center;
      margin-right: 200px; }
      .Tab-link .nav-tabs {
        transition: 500ms;
        color: #c2c2c2; }
        .Tab-link .nav-tabs .active {
          border: none;
          color: #d42b0a;
          transition: 500ms; }
      .Tab-link .nav .nav-item {
        transition: 500ms;
        margin-left: 200px; }
        .Tab-link .nav .nav-item .nav-link {
          transition: 500ms;
          font-size: 15px;
          font-weight: bold;
          background-color: transparent;
          border: none; }
          .Tab-link .nav .nav-item .nav-link:hover {
            border: none; }
  .Tab-in {
    margin-right: 20px;
    padding-top: 30px;
    padding-bottom: 100px; }

.Atlar-detay {
  padding-bottom: 100px;
  position: relative;
  z-index: 1; }
  .Atlar-detay .link {
    margin-top: 20px; }
    .Atlar-detay .link p {
      color: #a1a2a5;
      font-size: 14px; }
    .Atlar-detay .link-left {
      height: 65px;
      background-color: #e3e3e3; }
      .Atlar-detay .link-left img {
        margin-right: 10px; }
    .Atlar-detay .link-right {
      background-color: #d7d7d7;
      height: 65px; }
      .Atlar-detay .link-right p {
        margin-right: 10px; }
  .Atlar-detay-left {
    width: 33%;
    margin-top: 60px; }
    .Atlar-detay-left .res img {
      -o-object-fit: cover;
         object-fit: cover;
      height: 20vw;
      max-height: 300px;
      min-height: 280px; }
    .Atlar-detay-left .minires {
      margin-top: 10px;
      margin-left: -10px; }
      .Atlar-detay-left .minires-item {
        width: calc(25% - 10px);
        margin-left: 10px; }
        .Atlar-detay-left .minires-item img {
          height: 8vw;
          max-height: 100px;
          min-height: 70px;
          -o-object-fit: cover;
             object-fit: cover; }
        .Atlar-detay-left .minires-item:hover {
          cursor: pointer; }
    .Atlar-detay-left .link {
      margin-top: 20px; }
      .Atlar-detay-left .link p {
        color: #a1a2a5;
        font-size: 14px; }
      .Atlar-detay-left .link-left {
        height: 65px;
        background-color: #e3e3e3; }
        .Atlar-detay-left .link-left img {
          margin-right: 10px; }
      .Atlar-detay-left .link-right {
        background-color: #d7d7d7;
        height: 65px; }
        .Atlar-detay-left .link-right p {
          margin-right: 10px; }
  .Atlar-detay-right {
    z-index: 2;
    width: 67%;
    padding-top: 60px;
    padding-left: 70px; }
    .Atlar-detay-right h3 {
      font-size: 28px;
      color: #2A2B30;
      font-weight: 300; }
    .Atlar-detay-right h6 {
      margin-top: 10px;
      font-size: 16px;
      color: #98999C; }
    .Atlar-detay-right p {
      margin-top: 40px;
      font-size: 14px;
      color: #6B6E75; }
  .Atlar-detay .background {
    position: absolute;
    top: 0;
    background-color: #ededed;
    left: 36%;
    right: 0;
    height: 100%;
    z-index: -1; }

@media (max-width: 991px) {
  .item {
    height: 140px !important; }
  .Atlar-back {
    display: none !important; }
  .Navtop {
    padding-top: 0px !important;
    padding-bottom: 0px !important;
    min-height: auto !important;
    margin-right: 0px !important;
    position: relative !important;
    background-color: #2A2B30 !important; }
  .navbar-brand img {
    width: 120px !important; }
  .navbar-toggler {
    padding-bottom: 20px; }
  .navbar-collapse-menu {
    padding-right: 0px !important;
    padding-bottom: 20px; }
    .navbar-collapse-menu .navbar-nav {
      text-align: center;
      margin-top: 15px;
      margin-left: 0 !important; }
    .navbar-collapse-menu .nav-item {
      margin-right: 0px !important; }
  button#aicon {
    padding-right: 0px !important; }
  .scroll {
    display: none; }
  .Slider {
    position: relative;
    overflow: hidden; }
    .Slider .swiper-slide {
      transition: 500ms;
      height: 300px !important; }
    .Slider .slide_text {
      left: 50%;
      text-align: center;
      -webkit-transform: translate(-50%, -50%);
              transform: translate(-50%, -50%); }
      .Slider .slide_text h1 {
        font-size: 20px !important;
        text-align: center;
        padding-right: 15px; }
      .Slider .slide_text h6 {
        display: none; }
      .Slider .slide_text p {
        display: none; }
    .Slider .swiper-container-1 .swiper-pagination {
      display: none; }
  .Middler {
    overflow: hidden; }
    .Middler-in {
      flex-direction: column; }
    .Middler-left {
      width: 100%;
      height: 320px;
      background-position-y: bottom; }
      .Middler-left-text {
        top: 42% !important;
        padding-left: 25px;
        padding-right: 25px;
        text-align: center;
        left: 0% !important; }
        .Middler-left-text p {
          color: #000; }
    .Middler-right {
      width: 100%; }
      .Middler-right-text {
        padding-left: 25px !important;
        padding-right: 25px; }
        .Middler-right-text h6 {
          font-weight: 400 !important; }
        .Middler-right-text h2 {
          font-size: 50px !important; }
        .Middler-right-text p {
          font-weight: 400 !important; }
  .Banner {
    overflow: hidden; }
    .Banner-text {
      text-align: center;
      left: 0% !important;
      top: 50% !important;
      -webkit-transform: translate(0%, -50%) !important;
              transform: translate(0%, -50%) !important;
      padding-left: 15px;
      padding-right: 15px; }
      .Banner-text h1 {
        font-size: 32px;
        font-weight: bold;
        letter-spacing: 3.8px;
        color: #ffffff; }
    .Banner p {
      text-align: center;
      margin-top: 10px;
      font-size: 13px;
      line-height: normal;
      color: #dadade;
      font-weight: 300; }
  .mobil-slide {
    display: block !important; }
  .Atlar {
    padding-bottom: 100px !important;
    overflow: hidden; }
    .Atlar-back-left {
      height: 200px !important; }
    .Atlar-back-right {
      height: 200px !important; }
    .Atlar-header-left {
      height: 120px !important;
      flex-direction: column;
      align-items: center;
      padding-top: 50px;
      text-align: center !important; }
      .Atlar-header-left h6 {
        text-align: center; }
      .Atlar-header-left p {
        padding: 5px 0px !important;
        text-align: center; }
    .Atlar-header-right {
      height: 200px !important;
      padding-top: 30px !important; }
      .Atlar-header-right a {
        margin-left: auto;
        margin-right: auto !important; }
    .Atlar-slider {
      margin-top: -140px; }
      .Atlar-slider .swiper-container-2 .swiper-pagination {
        text-align: center;
        top: auto;
        bottom: 50px; }
  .Tab-link-back .left {
    display: none; }
  .Tab-link .nav {
    justify-content: center;
    margin-right: 0px !important; }
    .Tab-link .nav .nav-item {
      margin-left: 0px !important; }
      .Tab-link .nav .nav-item .nav-link {
        font-size: 14px !important; }
  .Tab-in {
    padding-top: 0px !important; }
  .resim {
    width: calc(50% - 20px) !important;
    margin-left: 20px !important;
    margin-top: 20px !important; }
  .medya {
    width: calc(100% - 20px) !important;
    margin-left: 20px !important;
    margin-top: 20px !important; }
    .medya .plus {
      width: 50px; }
  .Atlar-detay {
    overflow: hidden;
    padding-bottom: 60px; }
    .Atlar-detay-left {
      margin-top: 30px;
      width: 100%; }
      .Atlar-detay-left .link p {
        margin-top: 0 !important; }
    .Atlar-detay-right {
      text-align: center;
      width: 100%;
      padding-top: 30px !important;
      padding-left: 20px !important; }
    .Atlar-detay p {
      margin-top: 20px; }
  .Kurumsal {
    padding-left: 15px;
    padding-right: 15px; }
    .Kurumsal .in {
      width: 100% !important; }
  .Iletisim {
    padding-top: 30px !important; }
    .Iletisim-bilgiler {
      padding-bottom: 0px !important;
      padding-left: 30px;
      padding-right: 15px;
      flex-direction: column;
      align-items: center; }
      .Iletisim-bilgiler-item {
        width: 100%; }
    .Iletisim .in {
      width: 100% !important; }
    .Iletisim-form form {
      width: 90% !important; }
      .Iletisim-form form .gonder {
        margin-left: 0% !important; }
  .footer-text {
    text-align: center !important;
    margin-left: auto; } }

@media (max-width: 990px) {
  .sosyal {
    margin-right: 10px;
    display: flex;
    justify-content: center;
    margin-top: 10px; }
    .sosyal a {
      margin-left: 10px; } }

@media (min-width: 990px) and (max-width: 1100px) {
  .slide_text {
    top: 55% !important; }
  .scroll {
    bottom: 20px !important; } }

@media (min-width: 991px) and (max-width: 1100px) {
  .Atlar-header-left {
    padding-top: 40px !important;
    flex-direction: column;
    align-items: center; }
    .Atlar-header-left p {
      padding: 5px 0px !important;
      text-align: center; } }

@media (min-width: 991px) and (max-width: 1050px) {
  .Tab-link .nav {
    margin-right: 100px !important; }
    .Tab-link .nav .nav-item {
      margin-left: 70px !important; }
  .resim {
    width: calc(33.3% - 40px) !important; } }

@media (min-width: 1051px) and (max-width: 1365px) {
  .resim {
    width: calc(25% - 40px) !important; } }

@media (min-width: 1051px) and (max-width: 1250px) {
  .Kurumsal .in {
    width: 1000px !important; }
  .Iletisim .in {
    width: 1000px !important; }
  .Iletisim-form form {
    width: 800px !important; } }

@media (min-width: 991px) and (max-width: 1050px) {
  .Kurumsal .in {
    width: 720px !important; }
  .Iletisim-bilgiler {
    flex-direction: column;
    align-items: center; }
    .Iletisim-bilgiler-item {
      width: 100%; }
  .Iletisim .in {
    width: 720px !important; }
  .Iletisim-form form {
    width: 650px !important; } }

@media (min-width: 7991px) and (max-width: 1367px) {
  .Middler-left-text {
    left: 30%; } }
